<?php get_header(); ?>

	<!-- start content -->
    <div id="content">
        
    	<div class="entries">
        	<h3 class="arc">More Articles</h3>
			<?php $paged = (get_query_var('paged')) ? get_query_var('paged') : 1;
                query_posts("showposts=6&cat=-9&paged=$paged"); ?>
            <?php while (have_posts()) : the_post(); ?>
            
             <!-- start entry post -->
            <div class="entry" id="post-<?php the_ID(); ?>">
                <h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
                <div class="entryinfo"><?php edit_post_link('Edit', '', ' |'); ?> <?php the_time('d M Y'); ?> | <?php the_category(', ') ?> | <?php comments_popup_link('0 Comments', '1 Comment', '% Comments'); ?></div>
                <?php the_excerpt(); ?>
            </div>
             <!-- end entry post -->       
            <?php endwhile; ?>
        	<div class="clearer"></div> 
            <div class="navigation">
                <div class="alignleft"><?php next_posts_link('&laquo; Older Entries') ?></div>
                <div class="alignright"><?php previous_posts_link('Newer Entries &raquo;') ?></div>
            </div>
        </div>
        
        <div id="middle">
        	<h2> Recent Comments</h2>
            <?php
			global $wpdb;
			$sql = "SELECT DISTINCT ID, post_title, post_password, comment_ID,
			comment_post_ID, comment_author, comment_date_gmt, comment_approved,
			comment_type,comment_author_url,
			SUBSTRING(comment_content,1,30) AS com_excerpt
			FROM $wpdb->comments
			LEFT OUTER JOIN $wpdb->posts ON ($wpdb->comments.comment_post_ID =
			$wpdb->posts.ID)
			WHERE comment_approved = '1' AND comment_type = '' AND
			post_password = ''
			ORDER BY comment_date_gmt DESC
			LIMIT 10";
			$comments = $wpdb->get_results($sql);
			$output = $pre_HTML;
			$output .= "\n<ul>";
			foreach ($comments as $comment) {
			$output .= "\n<li>".strip_tags($comment->comment_author)
			.": " . "<a href=\"" . get_permalink($comment->ID) .
			"#comment-" . $comment->comment_ID . "\" title=\"on " .
			$comment->post_title . "\">" . strip_tags($comment->com_excerpt)
			."</a></li>";
			}
			$output .= "\n</ul>";
			$output .= $post_HTML;
			echo $output;?>
            
            <div style="line-height: 37px; margin-top: 15px;"><h2 style="margin: 0 0 10px 0;">Tags</h2>
            <?php wp_tag_cloud('smallest=8&largest=36&'); ?></div>
        </div>
        
        <div class="clearer"></div>
    </div>
    <!-- end content -->

<?php get_sidebar(); ?>

<?php get_footer(); ?>
